{% extends 'base.html' %}
{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>

    <!-- <title>Homepage</title> -->
</head>

{% block css %}

<link rel="stylesheet" href="{% static 'story9/style.css' %}">


{% endblock %}



{% block title %}
<title> happy birthday cipe! </title>
{% endblock %}



{% block content %}
<br><br><br>


<body style="background-color: #FFEEFF;">
     <div class="homepage">
        Happy birthday, {{user}} ! :D <br>
        <div class="homepage-subtitle">
            You are successfully authenticated.
        </div>
        <img src="{% static 'story9/syifa.png' %}" style="width: 70%" class ="img-gif" alt="syifa">
        <img src="{% static 'story9/hbd.gif' %}" class ="img-gif" alt="bday gif">
        <h6 style="text-align: center;">Click the icon below to log out!</h6>
        <a href="/story9/logout">
            <button class="main-button logout-button">LOG OUT</button>
        </a>
    </div>


</body>

{% endblock %}

</html>